Subject: bug#75828: [PATCH] Correct make-frame docstring vis-a-vis make_frame.c

From: Ship Mints <[email-masked]>
Date: Sat, 25 Jan 2025 14:28:32 -0500

If we use a buffer local, I'll have to remove it after make-frame is
complete. If a let-bound variable, users would not have to remember to do
this. Either way, make_frame needs to ignore the specified buffer that
happens to be hidden.

On Sat, Jan 25, 2025 at 2:17 PM martin rudalics <[email-masked]> wrote:

>  > I'd be happy with a new defvar (not even a defcustom) and I'll bind it
> all
>  > the time (except in packages where I'll bind it around make-frame
> calls).
>
> I think a new automatically buffer-local variable, say
> 'display-via-make-frame', would not harm anyone.
>
> martin
>